[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.GetLeftMargin

Gets the value for the LeftMargin property.

## Declaration

Source position: printers.pas line 108

`protected function TPrinterCanvas.GetLeftMargin: Integer;`

## Function result

Value for the property.

## See also

TPrinterCanvas.LeftMargin |  | The size of the margin at the left edge of the canvas.
TPrinterCanvas.Printer |  | Device which uses the canvas to print a document.
TPrinter.PaperSize |  | Contains paper sizes available and/or selected for the print device.